<!DOCTYPE HTML>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Developer Portfolio: Other Projects and Tools</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

</head>

<body>

    <nav class="bg-primary">
        <ul class="d-flex list-unstyled justify-content-between text-white">
            <li class="m-3">Ada Lovelace</li>
            <ul class="d-flex list-unstyled">
                <li class="m-3">About Me</li>
                <li class="m-3">Projects</li>
                <li class="m-3">Tools</li>
            </ul>
        </ul>
    </nav>

    <div class="container-fluid">

        <h3 class="text-center fs-2">Other Projects</h3>

        <!-- Other Projects Start -->
        <div class="row">

            <!-- HTML Card Start -->
            <div class="col-12 col-md-4">
                <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
                    class="img-fluid px-4">
                <h5 class="text-center">HTML</h5>
                <p class="text-center w-60 mx-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                    sed
                    do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- HTML Card End -->

            <!-- Bootstrap Card Start -->
            <div class="col-12 col-md-4">
                <img src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png"
                    class="img-fluid px-4">
                <h5 class="text-center">Bootstrap</h5>
                <p class="text-center w-60 mx-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                    do
                    eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- Bootstrap Card End -->

            <!-- Nose JS Server Card Start -->
            <div class="col-12 col-md-4">
                <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
                    class="img-fluid px-4">
                <h5 class="text-center">Node JS Server</h5>
                <p class="text-center w-60 mx-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                    do
                    eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- Node JS Server Card End -->

        </div>
        <!-- Other Projects End -->

        <!-- Tools Section Start -->
        <div class="container-fluid">

            <!-- Core Tools Section Start -->
            <h3 class="text-center fs-3">Core Tools</h3>

            <div class="row">
                <div class="col-12 text-center">
                    <img width="150" src="images/logo-html5.png" />
                </div>
                <div class="d-flex justify-content-center col-12">
                    <img width="150" src="images/logo-css3.png" />
                    <img width="150" src="images/logo-javascript.png" />
                </div>
            </div>
            <!-- Core Tools Section End -->

            <!-- Other Tools Section Start -->
            <h3 class="text-center fs-2">Other Tools</h3>

            <div class="d-flex flex-md-wrap justify-content-md-center">
                <div class="">
                    <img width="150" src="images/logo-mongodb.png" />
                    <img width="150" src="images/logo-nodejs.png" />
                    <img width="150" src="images/logo-expressjs.png" />
                    <img width="150" src="images/logo-react.png" />
                    <img width="150" src="images/logo-heroku.png" />
                </div>
                <div class="mt-3">
                    <img width="150" src="images/logo-git.png" />
                    <img width="150" src="images/logo-sublime-text-3.png" />
                    <img width="150" src="images/logo-postman.png" />
                    <img width="150" src="images/logo-gitlab-ci-cd.png" />
                </div>
            </div>
            <!-- Other Tools Section End -->

        </div>
        <!-- Tools Section End -->

    </div>

    <!-- Bootstrap Script -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>

</body>

</html>